[Setting]
ProductModel=JM SSD
MPVersion=0
TimeOut=20
ConnectDevNum=0
EnBarCode=0
EnBarCodeWWN=0

[TestItems]
;EnFlashModule=0
CheckFlashMask=31
EnSataTest=1
EnFlashTest=1
EnDramTest=1
EnPreFormat=1
EnDownload=1
DownloadType=1
EnRWTest=1
EnCheckTables=1
EnSetMaxLBA=0
SetMaxLBAValue=0
EnFormat=0
DiskFormat=0
DiskLabel=SSD Disk

[DeviceSetting]
ModelNum=JMicron 616 SSD
FirmwareVer=130411
SerialNum=WWWWWWW-WWWW-7777867
SNAutoInc=1
SNDecimal=0
SNMinLength=20
SNErrReuse=0
VID=152D
PID=0616
VendorName=JMicron
ProductName=616 SSD
ManufString=JMicron
ProductString=616 SSD
OUI=000000
UID=000000000
UIDAutoInc=0
UIDDecimal=0

[FlashSetting]
ExtFlashFile=flash.ini
Capacity=0
FlashUniName=FAGU107
Channel=8
Bank=1
DrvCurrent=1

[FwSetting]
DefPercentage=48
ResPercentage=68
Bch16ReadErrorThreshold=13
Bch24ReadErrorThreshold=20
Bch16EccErrorCopyThreshold=4
Bch24EccErrorCopyThreshold=15
ScrambleEnable=1
RemapEnable=1
UsbRemovable=0
UsbLedP14=0
SecurityCounter=5
DirtyDepth=40
EnTrimCmd=1
EnSizeAlignment=0
EnScrambleRandomSeed=1

[RDSetting]
TableIn=
TableOut=
LaterTableIn=
LaterTableOut=
